Archive for February 2017

See all posts written in February of 2017.

Using Windows XP or Vista? You might not be able to use Gmail soon.

It’s time to upgrade those old Windows XP and Windows Vista computers that you have. Starting on February 8th, 2017, you will no longer be able to login to your Gmail account. Google has confirmed that Gmail will not work for Chrome browser 53 and below. Google did mention that you while you won’t be able to use the full function version of Gmail, you will be redirected to the basic HTML version, and you would be able to continue using it on the affected browsers through 2017.